ne eksigi? dogru atima eminim.. install sil diyor install silmesem devam etmiyor install sildimde finalupgrade.php gidiyor.. onuda son adimda lazim oluyor

eksik ne atabilirimki aldigim gibi hepsini atiyorum?

Beğeniler: 0
Favoriler: 0
İzlenmeler: 548
favori
like
share
35BuRaK35 Tarih: 27.09.2008 03:40
baska sitede yardimci oldular yani sorun giderildi. konu kilitlenebilir.
35BuRaK35 Tarih: 26.09.2008 22:02
ne eksigi? dogru atima eminim.. install sil diyor install silmesem devam etmiyor install sildimde finalupgrade.php gidiyor.. onuda son adimda lazim oluyor

eksik ne atabilirimki aldigim gibi hepsini atiyorum?
FreddyKrueger Tarih: 26.09.2008 21:53
[COLOR="#c0ccf4"]DoSyaLarı EkSik Atmı$Sın O HaLde...
35BuRaK35 Tarih: 26.09.2008 21:49
ya yapiyorum herseyi oluyor ondan sonra uyari veriyor //install.php buldu bunu silin silene kadar YÖnetici panel kapalacaktir! yaziyor siliyorum ilerliyorum

Not Found

The requested URL /install/finalupgrade.php was not found on this server.

Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

diyor install daki finalugrade yok diyor napacam yaa oofff
FreddyKrueger Tarih: 26.09.2008 21:04
[COLOR="#c0ccf4"]3.7.3 ün config.php.new 'ini DüzenLeyip includes IçeriSine Gönder... includes IçeriSinde config oLarak SadeCe 3.7.3 ün config.php Si oLSun...

we Sürüm YükSeLtmeyi Yap...
35BuRaK35 Tarih: 26.09.2008 20:57
hocam bisey dicem simdi ben dosyalari 3.7.3 ftp üstüne atip yazdirtmistim. ugrade yap diyip hep ilerlemisti 3.7.2 ondan sonra 3.7.3 geldinde bisey isteyip sayfa bulunamadi diye bi sayfa gelmisti. simdi ftp baktim ikitane config.php var biri config.php eski sürümüm 3.6.8 diger ise config.php.new 3-7-3 sürümü simdi o sürümü üzerine yazdirdim ama hala ayni. yukardaki gibi acaba yalnismi ugrade yaptim hem configlerde ? ilk üzerine yazdiripmi ugrade yapmam gerekiyordu???
FreddyKrueger Tarih: 26.09.2008 02:36
Site AdreSini Yazar MıSın...
35BuRaK35 Tarih: 26.09.2008 02:17
evet 3.6.8 kurulu idi lisans alip yükledim dosyalarin üstüne.. ve installdan yaptim..

forumun en altinda bu yaziyor;

Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2008, Jelsoft Enterprises Ltd.

yalnismi yapmisim? hersey olmustu aslinda nasil düzeltecem yardim lütfen görüntü ayni 3.6.8 gibi duruyor
FreddyKrueger Tarih: 26.09.2008 01:26
3.7 Lerin ProfiLLeri BöyLe DeqiL... Sen YükSeLttiqine Emin MiSin ?